﻿@font-face {
  font-family: Roboto;
  src: url('/fonts/Roboto/roboto-v29-latin-regular.woff2');
}
@font-face {
  font-family: AudioWide;
  src: url(/fonts/Audiowide-Regular.ttf);
}
@font-face {
  font-family: Orbitron;
  src: url(/fonts/Orbitron-VariableFont_wght.ttf);
}
@font-face {
  font-family: Exo;
  src: url(/fonts/Exo-VariableFont_wght.ttf);
}
@font-face {
  font-family: Fontawesome;
  src: url('/fonts/fa-solid-900.woff2');
}
@keyframes xt-moving-backg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: var(--bg-anim-x, 0) var(--bg-anim-y, 0);
  }
}
@keyframes levitate {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-1vh);
    /* Sube ligeramente */
  }
  100% {
    transform: translateY(0px);
    /* Vuelve a su posición original */
  }
}
@keyframes xt-appear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes xt-fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
:root {
  font-size: 10px;
  height: 100%;
  --ts-width: 2px;
  --ts-width: 0.5cqw;
  --ts-blur: 0;
  --ts-color: black;
  --text-shadow: calc(var(--ts-width) * -1) calc(var(--ts-width) * -1) var(--ts-blur) var(--ts-color), var(--ts-width) calc(var(--ts-width) * -1) var(--ts-blur) var(--ts-color), calc(var(--ts-width) * -1) var(--ts-width) var(--ts-blur) var(--ts-color), var(--ts-width) var(--ts-width) var(--ts-blur) var(--ts-color);
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Exo;
  font-size: 1.4rem;
  background-image: url(../Assets/SpaceBkSmall.jpg);
  background-size: cover;
  /*background-image:url(../Assets/SpaceBk2.jpg)*/
}
form#form1 {
  height: 100%;
}
#MainContainer {
  height: 100%;
}
.xt-media-md-up #MainContainer {
  /*        box-sizing: border-box;
        padding: 1svh;
*/
}
#MainContainer > .tx-wrapper {
  height: 100%;
}
.xt-hidden {
  display: none !important;
}